-------------------------------------------------- {COPYRIGHT-TOP-RM}
-- Licensed Materials - Property of IBM                              
--                                                                   
-- Restricted Materials of IBM                                       
--                                                                   
-- 5724-C51                                                          
--                                                                   
-- (C) Copyright IBM Corp. 1999,2006 All Rights Reserved.            
--                                                                   
-- US Government Users Restricted Rights - Use, duplication or       
-- disclosure restricted by GSA ADP Schedule Contract with           
-- IBM Corp.                                                         
-------------------------------------------------- {COPYRIGHT-END-RM}
-- File: archive/db/sql/tables/evcontainer_s.sql, tbsm_base, tbsm_base31e
-- SID: 1.1
-- Date Modified: 07/02/23 15:33:32
--
-- Module Description
--   This table is expected by the console to exist
--

USE Object
GO

IF NOT EXISTS (SELECT * FROM sysobjects WHERE name = 'EVContainer_S' AND type = 'U')
BEGIN
  PRINT 'Creating table EVContainer_S'
  CREATE TABLE EVContainer_S
  (
    _ResourceBinary               NVARCHAR(255) NOT NULL,
    _AttributePages               NVARCHAR(60) NOT NULL,
    _SmallIconName                NVARCHAR(40) NOT NULL,
    _LargeIconName                NVARCHAR(40) NOT NULL,
    _SmallDeletedIconName         NVARCHAR(40) NOT NULL,
    _LargeDeletedIconName         NVARCHAR(40) NOT NULL
  )
END
GO
